## golang-juju-loggo 0.0~git20150318

=== debian/changelog ===
golang-juju-loggo (0.0~git20150318-0ubuntu1) vivid; urgency=low

  * Initial release

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 18 Mar 2015 08:48:49 +0000
