=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OPTIONS
export DH_GOPKG := github.com/juju/loggo
%:
	dh $@ --buildsystem=golang --with=golang

# remove the example binary (but retain the source)
override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	rm $(CURDIR)/debian/golang-juju-loggo-dev/usr/bin/example
	rmdir $(CURDIR)/debian/golang-juju-loggo-dev/usr/bin
